.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:893.416838px;}
.h4{height:893.546040px;}
.h0{height:895.945895px;}
.h2{height:896.121829px;}
.h1{height:896.165813px;}
.h3{height:916.915075px;}
.w1{width:934.651461px;}
.w0{width:934.871379px;}
.w7{width:935.077552px;}
.w2{width:935.080301px;}
.w4{width:935.083050px;}
.w3{width:935.085799px;}
.w6{width:936.025948px;}
.w5{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:20.617312px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:433.333333pt;}
.h4{height:433.396000pt;}
.h0{height:434.560000pt;}
.h2{height:434.645333pt;}
.h1{height:434.666667pt;}
.h3{height:444.730667pt;}
.w1{width:453.333333pt;}
.w0{width:453.440000pt;}
.w7{width:453.540000pt;}
.w2{width:453.541333pt;}
.w4{width:453.542667pt;}
.w3{width:453.544000pt;}
.w6{width:454.000000pt;}
.w5{width:463.688000pt;}
.x0{left:0.000000pt;}
.x1{left:10.000000pt;}
}
